/* adresses */
div.addresses {
	background: none repeat scroll 0 0 #F8F8F8;
    border: 1px solid #CCCCCC;
    font-family: trebuchet MS;
    padding-left: 19px;
    padding-top: 12px;
    position: relative;
    width: 908px;
	margin-bottom:19px;
	margin-top: 10px;
}
#addresses div.addresses {
    width: auto;
}
div.addresses .alternate_item {
	float:right
}
div.addresses  .address_title {
  background: none repeat scroll 0 0 transparent;
    font-size: 18px !important;
    height: 22px;
    line-height: 22px;
    margin-bottom: 27px !important;
    padding-left: 0 !important;
}
div.addresses  p.address_delivery input,div.addresses  p.address_delivery select{
	color: #333333;
    height: 25px;
    line-height: 25px;
    padding-left: 6px;
    width: 202px;
}
div.addresses h3 { margin: 0 }
div.addresses p.checkbox input {
	margin-left: 0;
    margin-top: 0 !important;
}
div.addresses ul.address {
	border: medium none;
    height: auto !important;
    margin-top: 12px;
    padding-top: 0;
}
div.addresses ul.item { clear: both }
ul.item { }
ul.address {
	background-color: #F8F8F8;
    border: 1px solid #CCCCCC;
    float: left;
    list-style: none outside none;
    margin-bottom: 1em;
    margin-left: 0;
    padding-bottom: 0.6em;
    padding-top: 19px;
    width: 448px;
}
div.addresses ul.address li {
    font-family: trebuchet MS;
    font-size: 14px;
    margin-bottom: 1px;
    padding-left: 14px;
}
ul.address.full_width { width: 536px }
ul.address li {
	font-family: trebuchet MS;
    margin-bottom: 1px;
    padding-left: 55px;
}
.address_title {
	margin-top: 0!important;
	background-color: #ffffff;
	color: #333333;
	font-weight: noraml;
	height: 27px;
	font-size: 12px;
	line-height: 1.9em;
	font-family: trebuchet MS;
	font-weight:normal;
}
.content_adress_left{
	
}
.content_adress_alternate{
	float: right !important;
}
.address_title {  }
ul.alternate_item li.address_title {  }
ul.full_width li.address_title {  }
li.address_name,
li.address_firstname,
li.address_lastname,
 li.address_update a,
 li.address_delete a {  }
li.address_name,
li.address_firstname,
li.address_lastname,
 li.address_company {  }

span.address_name,
span.address_firstname,
span.address_lastname,
span.address_update a,
span.address_delete a {  }
span.address_name,
span.address_firstname,
span.address_lastname,
span.address_company { }

li.address_update,
 li.address_delete {
	background: url("../img/bg_update.png") no-repeat scroll 108px center transparent;
    margin-top: 16px;
}
li.address_update a,
 li.address_delete a{
	color:#CC3300;
	font-size:14px;
}
#center_column .address_add { padding: 1em 0 }
.order_delivery{
   display: none;
    margin-top: 26px;
    width: 100%;
}
.content_adress{
	width:450px;
	float:left;
}